{
  "projectname": "bluebook",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false,
    "skylineRenderEnable": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/agent/index",
          "pathName": "pages/agent/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "login",
          "pathName": "pages/login/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "知识库编辑",
          "pathName": "pages/knowledge-item-editor/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/editor-pages/editor-greeting-questions/index",
          "pathName": "pages/editor-pages/editor-greeting-questions/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/chat/index",
          "pathName": "pages/chat/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/agent-gen/index",
          "pathName": "pages/agent-gen/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/editor-pages/editor-qrcode/index",
          "pathName": "pages/editor-pages/editor-qrcode/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}